## rust-rust-ini 0.16.0

=== debian/changelog ===
rust-rust-ini (0.16.0-2) unstable; urgency=medium

  * Package rust-ini 0.16.0 from crates.io using debcargo 2.4.4-alpha.0
  * No-op source-only re-upload for Debian Testing Migration.

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 14 Jan 2021 10:37:42 +0100

rust-rust-ini (0.16.0-1) unstable; urgency=medium

  * Package rust-ini 0.16.0 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 22 Dec 2020 17:23:07 +0100
