## rust-rust-ini 0.17.0

=== debian/changelog ===
rust-rust-ini (0.17.0-2) unstable; urgency=medium

  * Team upload.
  * Package rust-ini 0.17.0 from crates.io using debcargo 2.5.0
  * Relax dependency on ordered-multimap.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 02 Jan 2022 10:37:12 +0000

rust-rust-ini (0.17.0-1) unstable; urgency=medium

  * Package rust-ini 0.17.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 18 Dec 2021 00:19:53 +0100
