=== debian/control ===
Source: rust-rust-ini
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-ordered-multimap-0.4+default-dev <!nocheck> | librust-ordered-multimap-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rust-ini]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rust-ini
Rules-Requires-Root: no

Package: librust-rust-ini-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-ordered-multimap-0.4+default-dev | librust-ordered-multimap-0.3+default-dev,
 librust-unicase-2+default-dev (>= 2.6-~~)
Provides:
 librust-rust-ini+case-insensitive-dev (= ${binary:Version}),
 librust-rust-ini+default-dev (= ${binary:Version}),
 librust-rust-ini+inline-comment-dev (= ${binary:Version}),
 librust-rust-ini+unicase-dev (= ${binary:Version}),
 librust-rust-ini-0-dev (= ${binary:Version}),
 librust-rust-ini-0+case-insensitive-dev (= ${binary:Version}),
 librust-rust-ini-0+default-dev (= ${binary:Version}),
 librust-rust-ini-0+inline-comment-dev (= ${binary:Version}),
 librust-rust-ini-0+unicase-dev (= ${binary:Version}),
 librust-rust-ini-0.17-dev (= ${binary:Version}),
 librust-rust-ini-0.17+case-insensitive-dev (= ${binary:Version}),
 librust-rust-ini-0.17+default-dev (= ${binary:Version}),
 librust-rust-ini-0.17+inline-comment-dev (= ${binary:Version}),
 librust-rust-ini-0.17+unicase-dev (= ${binary:Version}),
 librust-rust-ini-0.17.0-dev (= ${binary:Version}),
 librust-rust-ini-0.17.0+case-insensitive-dev (= ${binary:Version}),
 librust-rust-ini-0.17.0+default-dev (= ${binary:Version}),
 librust-rust-ini-0.17.0+inline-comment-dev (= ${binary:Version}),
 librust-rust-ini-0.17.0+unicase-dev (= ${binary:Version})
Description: Ini configuration file parsing library in Rust - Rust source code
 This package contains the source for the Rust rust-ini crate, packaged by
 debcargo for use with cargo and dh-cargo.
