## rust-rust-ini 0.18.0

=== debian/changelog ===
rust-rust-ini (0.18.0-1) unstable; urgency=medium

  * Package rust-ini 0.18.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 23 Aug 2022 21:25:52 +0200
