=== debian/control ===
--- 
+++ 
@@ -25,25 +25,29 @@
  librust-ordered-multimap-0.4+default-dev | librust-ordered-multimap-0.3+default-dev,
  librust-unicase-2+default-dev (>= 2.6-~~)
 Provides:
+ librust-rust-ini+brackets-in-section-names-dev (= ${binary:Version}),
  librust-rust-ini+case-insensitive-dev (= ${binary:Version}),
  librust-rust-ini+default-dev (= ${binary:Version}),
  librust-rust-ini+inline-comment-dev (= ${binary:Version}),
  librust-rust-ini+unicase-dev (= ${binary:Version}),
  librust-rust-ini-0-dev (= ${binary:Version}),
+ librust-rust-ini-0+brackets-in-section-names-dev (= ${binary:Version}),
  librust-rust-ini-0+case-insensitive-dev (= ${binary:Version}),
  librust-rust-ini-0+default-dev (= ${binary:Version}),
  librust-rust-ini-0+inline-comment-dev (= ${binary:Version}),
  librust-rust-ini-0+unicase-dev (= ${binary:Version}),
- librust-rust-ini-0.17-dev (= ${binary:Version}),
- librust-rust-ini-0.17+case-insensitive-dev (= ${binary:Version}),
- librust-rust-ini-0.17+default-dev (= ${binary:Version}),
- librust-rust-ini-0.17+inline-comment-dev (= ${binary:Version}),
- librust-rust-ini-0.17+unicase-dev (= ${binary:Version}),
- librust-rust-ini-0.17.0-dev (= ${binary:Version}),
- librust-rust-ini-0.17.0+case-insensitive-dev (= ${binary:Version}),
- librust-rust-ini-0.17.0+default-dev (= ${binary:Version}),
- librust-rust-ini-0.17.0+inline-comment-dev (= ${binary:Version}),
- librust-rust-ini-0.17.0+unicase-dev (= ${binary:Version})
+ librust-rust-ini-0.18-dev (= ${binary:Version}),
+ librust-rust-ini-0.18+brackets-in-section-names-dev (= ${binary:Version}),
+ librust-rust-ini-0.18+case-insensitive-dev (= ${binary:Version}),
+ librust-rust-ini-0.18+default-dev (= ${binary:Version}),
+ librust-rust-ini-0.18+inline-comment-dev (= ${binary:Version}),
+ librust-rust-ini-0.18+unicase-dev (= ${binary:Version}),
+ librust-rust-ini-0.18.0-dev (= ${binary:Version}),
+ librust-rust-ini-0.18.0+brackets-in-section-names-dev (= ${binary:Version}),
+ librust-rust-ini-0.18.0+case-insensitive-dev (= ${binary:Version}),
+ librust-rust-ini-0.18.0+default-dev (= ${binary:Version}),
+ librust-rust-ini-0.18.0+inline-comment-dev (= ${binary:Version}),
+ librust-rust-ini-0.18.0+unicase-dev (= ${binary:Version})
 Description: Ini configuration file parsing library in Rust - Rust source code
  This package contains the source for the Rust rust-ini crate, packaged by
  debcargo for use with cargo and dh-cargo.
