=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-ini 0.18.0 --all-targets --all-features
Features: test-name=rust-rust-ini:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-ini 0.18.0 --all-targets --no-default-features --features brackets-in-section-names
Features: test-name=librust-rust-ini-dev:brackets-in-section-names
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-ini 0.18.0 --all-targets --no-default-features --features case-insensitive
Features: test-name=librust-rust-ini-dev:case-insensitive
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-ini 0.18.0 --all-targets 
Features: test-name=librust-rust-ini-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-ini 0.18.0 --all-targets --no-default-features --features inline-comment
Features: test-name=librust-rust-ini-dev:inline-comment
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-ini 0.18.0 --all-targets --no-default-features --features unicase
Features: test-name=librust-rust-ini-dev:unicase
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rust-ini 0.18.0 --all-targets --no-default-features
Features: test-name=librust-rust-ini-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
