## rust-rust-ini 0.21.1

=== debian/changelog ===
rust-rust-ini (0.21.1-1) unstable; urgency=medium

  * Package rust-ini 0.21.1 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 31 Oct 2024 00:31:09 +0100
