=== debian/control ===
Source: rust-rust-ini
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-ordered-multimap-0.4+default-dev <!nocheck> | librust-ordered-multimap-0.3+default-dev <!nocheck>,
 librust-trim-in-place-0.1+default-dev (>= 0.1.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rust-ini]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rust-ini
X-Cargo-Crate: rust-ini
Rules-Requires-Root: no

Package: librust-rust-ini-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-ordered-multimap-0.4+default-dev | librust-ordered-multimap-0.3+default-dev,
 librust-trim-in-place-0.1+default-dev (>= 0.1.7-~~),
 librust-unicase-2+default-dev (>= 2.6-~~)
Provides:
 librust-rust-ini+brackets-in-section-names-dev (= ${binary:Version}),
 librust-rust-ini+case-insensitive-dev (= ${binary:Version}),
 librust-rust-ini+default-dev (= ${binary:Version}),
 librust-rust-ini+inline-comment-dev (= ${binary:Version}),
 librust-rust-ini+unicase-dev (= ${binary:Version}),
 librust-rust-ini-0-dev (= ${binary:Version}),
 librust-rust-ini-0+brackets-in-section-names-dev (= ${binary:Version}),
 librust-rust-ini-0+case-insensitive-dev (= ${binary:Version}),
 librust-rust-ini-0+default-dev (= ${binary:Version}),
 librust-rust-ini-0+inline-comment-dev (= ${binary:Version}),
 librust-rust-ini-0+unicase-dev (= ${binary:Version}),
 librust-rust-ini-0.21-dev (= ${binary:Version}),
 librust-rust-ini-0.21+brackets-in-section-names-dev (= ${binary:Version}),
 librust-rust-ini-0.21+case-insensitive-dev (= ${binary:Version}),
 librust-rust-ini-0.21+default-dev (= ${binary:Version}),
 librust-rust-ini-0.21+inline-comment-dev (= ${binary:Version}),
 librust-rust-ini-0.21+unicase-dev (= ${binary:Version}),
 librust-rust-ini-0.21.1-dev (= ${binary:Version}),
 librust-rust-ini-0.21.1+brackets-in-section-names-dev (= ${binary:Version}),
 librust-rust-ini-0.21.1+case-insensitive-dev (= ${binary:Version}),
 librust-rust-ini-0.21.1+default-dev (= ${binary:Version}),
 librust-rust-ini-0.21.1+inline-comment-dev (= ${binary:Version}),
 librust-rust-ini-0.21.1+unicase-dev (= ${binary:Version})
Description: Ini configuration file parsing library in Rust - Rust source code
 Source code for Debianized Rust crate "rust-ini"
