## rust-rust-ini 0.21.3

=== debian/changelog ===
rust-rust-ini (0.21.3-1) unstable; urgency=medium

  * Team upload.
  * Package rust-ini 0.21.3 from crates.io using debcargo 2.7.11
  * Relax dependency on ordered-multimap.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 31 Jan 2026 09:41:43 +0000
