=== debian/control ===
Source: rust-rust-ini
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.64) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-ordered-multimap+default-dev (<< 0.8-~~) <!nocheck>,
 librust-ordered-multimap+default-dev (>= 0.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rust-ini]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rust-ini
Homepage: https://github.com/zonyitoo/rust-ini
X-Cargo-Crate: rust-ini

Package: librust-rust-ini-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-ordered-multimap+default-dev (<< 0.8-~~),
 librust-ordered-multimap+default-dev (>= 0.3-~~),
 librust-unicase-2+default-dev (>= 2.6-~~)
Provides:
 librust-rust-ini+brackets-in-section-names-dev (= ${binary:Version}),
 librust-rust-ini+case-insensitive-dev (= ${binary:Version}),
 librust-rust-ini+default-dev (= ${binary:Version}),
 librust-rust-ini+inline-comment-dev (= ${binary:Version}),
 librust-rust-ini+unicase-dev (= ${binary:Version}),
 librust-rust-ini-0-dev (= ${binary:Version}),
 librust-rust-ini-0+brackets-in-section-names-dev (= ${binary:Version}),
 librust-rust-ini-0+case-insensitive-dev (= ${binary:Version}),
 librust-rust-ini-0+default-dev (= ${binary:Version}),
 librust-rust-ini-0+inline-comment-dev (= ${binary:Version}),
 librust-rust-ini-0+unicase-dev (= ${binary:Version}),
 librust-rust-ini-0.21-dev (= ${binary:Version}),
 librust-rust-ini-0.21+brackets-in-section-names-dev (= ${binary:Version}),
 librust-rust-ini-0.21+case-insensitive-dev (= ${binary:Version}),
 librust-rust-ini-0.21+default-dev (= ${binary:Version}),
 librust-rust-ini-0.21+inline-comment-dev (= ${binary:Version}),
 librust-rust-ini-0.21+unicase-dev (= ${binary:Version}),
 librust-rust-ini-0.21.3-dev (= ${binary:Version}),
 librust-rust-ini-0.21.3+brackets-in-section-names-dev (= ${binary:Version}),
 librust-rust-ini-0.21.3+case-insensitive-dev (= ${binary:Version}),
 librust-rust-ini-0.21.3+default-dev (= ${binary:Version}),
 librust-rust-ini-0.21.3+inline-comment-dev (= ${binary:Version}),
 librust-rust-ini-0.21.3+unicase-dev (= ${binary:Version})
Description: Ini configuration file parsing library in Rust - Rust source code
 Source code for Debianized Rust crate "rust-ini"
