=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/rust-ini
Matching-Pattern:  .*/crates/rust-ini/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/rust-ini-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
